Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 16:36:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I visited Max, Al Naeem City Centre, Ras Al-Khaimah.
I went with one of my friend who works in Landmark group. My friend who works in landmark used his employee ID to avail discount. When making the payment I used my card.
Both of us were there at billing counter. The incharge of the store Mr.Wazheer told me that I cannot make the payment because my friend is using his employee ID. When I asked what is the difference, both of us are present here to make the purchase.
The incharge of the store literally said to my friend “ should I call you manger to complain “.
Your staff blackmailed my friend saying this.

Who is he to call another person, who has no connection with the people who are present at your store?
Just because he knows the manager of my friend, he used it to blackmail my friend.

This is not acceptable, the way he used his designation to blackmail my friend is not acceptable at all. I want to make a complaint and get an apology from your staff. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5485917